.author-box__rating {
    display: flex;
    flex-direction: column;
    /* position: absolute; */
    /* bottom: 32rem; */
    right: 10rem;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-left: 0;
    margin-bottom: 1rem;
}

.author-box__body {
    display: flex;
    flex-direction: column-reverse;
}

.author-box .author-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1.5em;
    flex-direction: column-reverse;
    align-items: end;
}

.author-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column-reverse;
}

.author-box .author-info .author-box__author {
    font-size: 1.2em;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: end;
    margin-right: 20px;
}

.author-box .author-info .author-box__ava {
    /* width: 70px; */
    -webkit-box-flex: 1;
    -ms-flex: 1 0 70px;
    /* flex: 1 0 70px; */
    /* margin-right: 30px; */
    display: flex;
    flex-direction: row-reverse;
}